/*
* Fonts
*/

@font-face {
	font-family: galano-grotesque-medium;
	src: url('fonts/GALANO-GROTESQUE-MEDIUM.OTF');
}

.galano-grotesque-medium {
	font-family: 'galano-grotesque-medium';
	font-weight: 400;
}

@font-face {
	font-family: galano-grotesque-light;
	src: url('fonts/GALANO-GROTESQUE-LIGHT.OTF');
}

.galano-grotesque-light {
	font-family: 'galano-grotesque-light';
}

@font-face {
	font-family: galano-grotesque-bold;
	src: url('fonts/GALANO-GROTESQUE-BOLD.OTF');
}

.galano-grotesque-bold {
	font-family: 'galano-grotesque-bold';
}

@font-face {
	font-family: galano-grotesque-semibold;
	src: url('fonts/GALANO-GROTESQUE-SEMIBOLD.OTF');
}

.galano-grotesque-semibold {
	font-family: 'galano-grotesque-semibold';
}

@font-face {
	font-family: galano-grotesque-black;
	src: url('fonts/GALANO-GROTESQUE-BLACK.OTF');
}

.galano-grotesque-black {
	font-family: 'galano-grotesque-black';
}

@font-face {
	font-family: lato-regular;
	src: url('fonts/LATOWEB-REGULAR.TTF');
}

.lato-regular {
	font-family: 'lato-regular';
}

/*
* Scrollbar
*/

::-webkit-scrollbar {
	width: 18px;
}

::-webkit-scrollbar-track {
	background: #333333;
}

::-webkit-scrollbar-thumb {
	background: #ed460a;
}

::-webkit-scrollbar-thumb:hover {
	background: #ed460a;
}

/*
* Loading 
*/

.loading-overlay {
	background-color: var(--color-custom-primary);
}

.bounce-loader .bounce1, 
.bounce-loader .bounce2, 
.bounce-loader .bounce3 {
	background-color: var(--color-custom-secondary);
}

/*
* Maps
*/

.maps {
	min-height: 450px;
}

/*
* Swal
*/

.swal2-container {
	padding: 0px !important;
}

.swal2-popup {
	border-radius: 0px !important;
}

.swal2-actions {
	display: flex !important;
	z-index: 1 !important;
	flex-wrap: initial !important;
	align-items: center !important;
	justify-content: center !important;
	width: 100% !important;
}

div#swal2-content {
	font-size: 20px;
	line-height: 20px;
	color: #454A60;
}

.swal2-styled.swal2-confirm,
.swal2-styled.swal2-cancel {
	border: 0 !important;
	border-radius: 0 !important;
	background: initial !important;
	background-color: var(--color-custom-primary) !important;
	border-color: var(--color-custom-primary) var(--color-custom-primary) var(--color-custom-primary) !important;
	color: #FFF !important;
	border: 1px solid var(--color-custom-primary) !important;
}

.swal2-styled.swal2-confirm:hover,
.swal2-styled.swal2-cancel:hover {
	border: 1px solid var(--color-custom-primary)  !important;
	background: #0000 !important;
	color: var(--color-custom-primary)  !important;
}

.swal2-styled.swal2-confirm i,
.swal2-styled.swal2-cancel i {
	color: #FFF !important;
	margin-left: 6px;
}

.swal2-styled.swal2-confirm:hover i,
.swal2-styled.swal2-cancel:hover i {
	color: var(--color-custom-secondary) !important;
}

.swal2-container.swal2-backdrop-show {
	background: rgba(0, 0, 0, 0.72);
	z-index: 99999;
}

.swal2-icon.swal2-error {
	border-color: var(--color-custom-primary);
	color: var(--color-custom-primary);
}

.break-line {
	width: min-intrinsic !important;
	width: -webkit-min-content !important;
	width: -moz-min-content !important;
	width: min-content !important;
	-ms-grid-columns: min-content !important;
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-title {
	font-size: 72px !important;
}

.swal2-icon.swal2-success .swal2-success-ring {
	border: .25em solid var(--color-custom-primary);
}

.swal2-icon.swal2-success [class^=swal2-success-line] {
	background-color: var(--color-custom-primary);
}

.swal2-styled:focus {
	outline: 0;
	box-shadow: none;
}

.swal2-icon {
	width: 3em;
	height: 3em;
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {
	top: 1.9em;
	left: .475em;
	width: 1.2em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {
	top: 1.6em;
	right: 2em;
	width: 1.9375em;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

div#swal2-content i {
	font-size: 82px;
	margin: 15px;
	color: var(--color-custom-primary);
}

div#swal2-content h1 {
	margin: 0px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*
* Whats App
*/

a.btn-whatsapp {
	position: fixed;
	right: 5%;
	background-color: #1ebea5;
	display: inline-block;
	padding: 0px;
	border-radius: 5px;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	line-height: 21px;
	height: 80px;
	width: 80px;
	color: #fff !important;
	text-transform: uppercase;
	z-index: 9999;
	font-size: 38px;
	bottom: 5%;
	border-radius: 50%;
	animation: pulse 2s infinite;
	display: flex;
	justify-content: center;
	text-decoration: none;
	align-items: center;
}

a.btn-whatsapp:hover {
	background-color: #fff;
	color: #1ebea5 !important;
	border: 2px solid #1ebea5;
}

a.btn-whatsapp svg {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	padding: 5px;
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
		box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(7,219,215, 0);
		box-shadow: 0 0 0 20px rgba(7,219,215, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0);
		box-shadow: 0 0 0 0 rgba(7,219,215, 0);
	}
}

/* 
* Menu mobile
*/

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
	content: '';
}

.cd-logo, 
.cd-nav-trigger {
	position: relative;
	display: inline-block;
}

.cd-logo {
	top: 28px;
	left: 5%;

}
.cd-logo img {
	display: block;
}

.sticky-header-active .cd-nav-trigger {
	height: 71px;
	width: 71px;
}

.cd-nav-trigger {
	top: 4px;
	right: 10px;
	height: 14px;
	width: 70px;
	z-index: 5;
	text-indent: 100%;
	white-space: nowrap;
	transition: 0.3s;
	cursor: pointer;
	background-color: #09113f;
}

.cd-nav-trigger .cd-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: inline-block;
	width: 18px;
	height: 3px;
	background-color: #ffffff;
	z-index: 10;
	width: 35px;
}

.cd-nav-trigger .cd-icon::before, 
.cd-nav-trigger .cd-icon:after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
}

.cd-nav-trigger .cd-icon::before {
	-webkit-transform: translateY(-6px) rotate(0deg);
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-o-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
	width: 35px;
	left: 0;
	top: -3px;
}

.cd-nav-trigger .cd-icon::after {
	-webkit-transform: translateY(6px) rotate(0deg);
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-o-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
	width: 35px;
	left: 0;
	top: 3px;
}

.cd-nav-trigger::before, 
.cd-nav-trigger::after {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0%;
	height: 100%;
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
}

.cd-nav-trigger::before {
	background-color: #0000;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger::after {
	background-color: #d0ff0100;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}

.cd-nav-trigger.close-nav::before {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-nav-trigger.close-nav::after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {
	background-color: #fff0 !important
}

.cd-nav-trigger.close-nav .cd-icon::before, 
.cd-nav-trigger.close-nav .cd-icon::after {
	background-color: #fff;
}

.cd-nav-trigger.close-nav .cd-icon::before {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.close-nav .cd-icon::after {
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
	top: -3px;
	width: 35px;
	left: 0;
}

.cd-primary-nav {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	z-index: 3;
	background-color: #09113f;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	visibility: hidden;
	list-style: none;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.3s;
	-moz-transition: visibility 0s, opacity 0.3s;
	transition: visibility 0s, opacity 0.3s;
}

.cd-primary-nav li {
	margin: .8em 0;
	text-align: center;
	text-transform: capitalize;
	list-style-type: none !important;
	list-style: none !important;
}

.cd-primary-nav a {
	font-size: 20px;
	font-size: 1.25rem;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	transition: color 0.2s;
	font-size: 28px;
	color: #fff !important;
}

.cd-primary-nav a:not(.accordion-topo):hover{
	color: #c2c2c2 !important;
	text-decoration: none;
}

.no-touch .cd-primary-nav a:hover {
	color: #ffffff;
}

.cd-primary-nav.fade-in {
	visibility: visible;
	opacity: 1;
}

@media only screen and (min-width: 768px) {
	.cd-primary-nav li {
		margin: 2em 0;
	}

	.cd-primary-nav a {
		font-size: 28px;
		font-size: 1.75rem;
		text-transform: uppercase;
	}
}

@media only screen and (min-width: 1170px) {
	.cd-primary-nav li {
		margin: 2.6em 0;
	}

	.cd-primary-nav a {
		font-size: 32px;
		font-size: 2rem;
	}
}

.cd-overlay-nav, 
.cd-overlay-content {
	position: fixed;
	top: 28px;
	right: 5%;
	height: 4px;
	width: 4px;
	-webkit-transform: translateX(-20px) translateY(20px);
	-moz-transform: translateX(-20px) translateY(20px);
	-ms-transform: translateX(-20px) translateY(20px);
	-o-transform: translateX(-20px) translateY(20px);
	transform: translateX(-20px) translateY(20px);
}

.cd-overlay-nav span, 
.cd-overlay-content span {
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: transform;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-overlay-nav.is-hidden, 
.cd-overlay-content.is-hidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
	z-index: 2;
}

.cd-overlay-nav span {
	background-color: #09113f;
}

.cd-overlay-content {
	z-index: 4;
}

.cd-overlay-content span {
	background-color: #fff;
}

.cd-content {
	padding: 80px 0;
	width: 90%;
	max-width: 768px;
	margin: 0 auto;
	z-index: 1;
}

.cd-content .cd-intro {
	height: 200px;
	padding-top: 4.6em;
}

.cd-content h1 {
	text-align: center;
	font-size: 20px;
	font-size: 1.25rem;
}

.cd-content p {
	line-height: 1.5;
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.cd-content .cd-intro {
		height: 250px;
		padding-top: 6em;
	}

	.cd-content h1 {
		font-size: 28px;
		font-size: 1.75rem;
	}

	.cd-content p {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.8;
	}
}

.menu-overlay-with-animation-2:before {
	content: '';
	height: 63px;
	width: 65px;
	position: absolute;
	border-radius: 100%;
	top: -21px;
	right: 3px;
}

/*
* Cookies
*/

.container-cookie {
	display: none;
	justify-content: center !important;
	align-items: center !important;
}

.row-cookie {
	position: fixed !important;
	bottom: 10px !important;
	background: var(--color-custom-white) !important;
	justify-content: center !important;
	align-items: center !important;
	max-width: 1024px !important;
	border: 5px solid #ed460a !important;
	z-index: 9999999 !important;
}

.row-cookie {
	padding: 20px !important;
}

.row-cookie.desktop .col-cookie p {
	margin-bottom: 0 !important;
	line-height: 16px !important;
	color: #ed460a !important;
}

.row-cookie.desktop .col-cookie a {
	color: #ed460a !important;
}

.btn-cookie {
	font-size: 14px !important;
	border-top-left-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	border-top-right-radius: 50px !important;
	border-bottom-right-radius: 50px !important;
	background-color: #ed460a !important;
	border-color: #ed460a !important;
	color: var(--color-custom-white) !important;
	transition: ease-in-out .3s !important;
	text-align: center !important;
	width: 100% !important;
	padding: 8px !important;
}

.btn-cookie:hover {
	background-color: transparent !important;
	border-color: #ed460a !important;
	color: #ed460a !important;
}

/*
* Google
*/

.grecaptcha-badge {
	display: none;
}

/*
* Scroll to top
*/

html .scroll-to-top {
	border-radius: 0;
	bottom: 15px;
	padding: 22px 10px 32px;
	right: 23px;
	line-height: 12px;
	box-shadow: -2px 4px 10px #666;
	border: 2px solid #404040 !important;
	opacity: 1 !important;
}

html .scroll-to-top:hover {
	border: 2px solid #404040;
	color: #404040;
	background: #fff;
}

html.sticky-header-active #header .header-body.header-body-bottom-border {
	border-bottom: none !important;
}

/*
* Custom background with gradient
*/

.bgGradient {
	background: linear-gradient(90deg, #b2edff 0%, #e9dbff 25%, #c1ffe1 50%, #b2edff 75%, #e9dbff 100%);
	background-size: 400% 400%;
	animation: bgAnimated 10s infinite linear;
}

@keyframes bgAnimated {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

/*
* Header
*/

#header .header-column {
	flex-grow: 0 !important;
}

#info-topo {
	background-color: #2e3535;
}

#info-topo p i {
	background-color: #aecd3c;
	color: #2e3535;
	border-radius: 100%;
	height: 30px;
	width: 30px;
	font-size: 15px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

#header .header-body {
	background-color: #fff;
	box-shadow: none !important;
}

.card {
	background-color: #333 !important;
	border-color: #333333 !important;
}

.card-header {
	background-color: initial !important;
}

.card-body {
	background-color: #2a2a2a !important;
}

@media (max-width: 991px) {
	#header .header-nav-main {
		position: initial !important;
		transform: translate3d(0, 0, 0) !important;
	}

	#header .header-nav-main:before {
		content: none !important;
	}

	.collapse:not(.show) {
		display: block !important;
	}
}

#header .header-nav-main nav > ul > li > a {
	text-transform: capitalize !important;
}

.custom-social-icon {
	background: #ed460a !important;
	color: #fff !important;
	border: 2px solid #ed460a !important;
	width: 30px;
	height: 30px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	border-radius: 100%;
	transition: all .3s;
}

.custom-social-icon:hover {
	background: transparent !important;
	color: #ed460a !important;
}

.btn-whatsapp-2 {
	background: #00b285 !important;
	color: #ffffff !important;
	border: 2px solid #00b285 !important;
	border-radius: 100px;
	transition: all .3s;
}

.btn-whatsapp-2:hover {
	background: transparent !important;
	color: #00b285 !important;
}

.link-hover {
	position: relative !important;
}

.link-hover::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #ed460a;
	left: 0;
	transform-origin: right;
	transform: scaleX(0);
	transition: transform .3s ease-in-out;
}

.link-hover::after {
	bottom: -1px;
}

.link-hover:hover::before,
#header .header-nav.header-nav-links nav > ul li:hover > a .link-hover::before,
.link-hover:hover::after,
#header .header-nav.header-nav-links nav > ul li:hover > a .link-hover::after,
.link-hover.active::before,
.link-hover.active::after {
	transform-origin: left;
	transform: scaleX(1);
}

/*
* Background
*/

.bg-yellow {
	background-color: #ffde00;
}

@media(min-width: 1490px) {
	.bg-institucional:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 595px;
		width: 561px;
		background-image: var(--bg);
		background-repeat: no-repeat;
		background-size: contain;
	}
}

@media(min-width: 991px) and (max-width: 1489px) {
	.bg-institucional:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 416px;
		width: 226px;
		background-image: var(--bg);
		background-repeat: no-repeat;
		background-size: contain;
	}
}

.bg-light-green {
	background-color: #f0f8e7;
}

.bg-green {
	background-color: #97cc4e;
}

.bg-full {
	background-image: var(--bg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.bg-parallax {
	background-image: var(--bg);
	background-position: center;
	background-attachment: fixed;
}

.bg-parallax.seguro {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-parallax.seguro:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #00000038;
}

.bg-parallax.seguro.inicial {
	background-position: 90%;
}

.bg-light-gray {
	background-color: #f4f4f4;
}

.bg-orange {
	background-color: #f85e08;
}

.bg-blue {
	background-color: #17529a;
}

.bg-blue-2 {
	background-color: #09113f;
}

.bg-dark-blue {
	background-color: #09113f;
}

.bg-orange-gradient {
	background: rgb(238,81,24);
	background: -moz-linear-gradient(135deg, rgba(238,81,24,1) 0%, rgba(249,141,10,1) 100%);
	background: -webkit-linear-gradient(135deg, rgba(238,81,24,1) 0%, rgba(249,141,10,1) 100%);
	background: linear-gradient(135deg, rgba(238,81,24,1) 0%, rgba(249,141,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ee5118",endColorstr="#f98d0a",GradientType=1);
}

/*
* Text
*/

.text-color-dark-green {
	color: #253c26;
}

.text-color-green {
	color: #4ab853;
}

.text-color-green-2 {
	color: #97cc4e;
}


.text-color-light-green {
	color: #3e4b39;
}

.text-color-yellow {
	color: #ffde00;
}

.max-lines-4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4; 
	-webkit-box-orient: vertical;
}

.text-c-color-black {
	color: #333;
}

.letter-spacing {
	letter-spacing: 2px;
}

.text-color-dark-green {
	color: #1e473a;
}

.text-color-blue {
	color: #17529a;
}

.text-color-orange {
	color: #ED460A;
}

/*
* Button
*/

.btn-green {
	background-color: #1e473a;
	border: 2px solid #1e473a;
	color: #ffffff;
	transition: all .3s;
}

.btn-green:hover {
	background-color: transparent;
	color: #1e473a;
}

.btn-light-green {
	background-color: #97cc4e;
	border: 2px solid #97cc4e;
	color: #1e473a;
	transition: all .3s;
}

.btn-light-green:hover {
	background-color: transparent;
	color: #97cc4e;
}

.btn-black {
	background-color: #000000 !important;
	border: 2px solid #000000 !important;
	color: #ffffff;
	border-radius: 8px;
	transition: all .3s;
}

.btn-black:hover {
	background-color: transparent !important;
	color: #000000 !important;
}

.btn-submit-produtos {
	background-color: #000000;
	border: 2px solid #000000;
	border-radius: 8px;
	color: #ffffff;
	transition: all .3s;
}

.btn-submit-produtos:hover {
	background-color: #ffde00;
	color: #000000;
}

.btn-yellow {
	background-color: #fff700;
	border: 2px solid #fff700;
	border-radius: 8px;
	color: #000000;
	transition: all .3s;
}

.btn-yellow:hover {
	background-color: #000;
	color: #fff700;
	border-color: #000;
}

.btn-blue {
	background-color: #17529a;
	border: 2px solid #17529a;
	color: #ffffff;
	border-radius: 100px;
	transition: all .3s;
}

.btn-blue:hover {
	background-color: transparent;
	color: #17529a;
}

.btn-orange,
.btn-orange:focus {
	background-color: #f85e08;
	color: #ffffff;
	border: 2px solid #f85e08;
	height: 39px;
	transition: all .3s;
}

.btn-orange:hover {
	background-color: transparent;
	color: #f85e08;
}

.btn-orange-gradient {
	position: relative;
	color: #fff;
	border-radius: 8px;
	z-index: 10;
}

.btn-orange-gradient span {
	position: relative;
	z-index: 11;
	color: #fff;
}

.btn-orange-gradient:hover span {
	background: rgb(249,141,10);
	background: -moz-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: -webkit-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f98d0a",endColorstr="#ee480a",GradientType=1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.btn-orange-gradient:before {
	content: '';
	position: absolute;
	top: -2px;
	left: -2px;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	background: rgb(249,141,10);
	background: -moz-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: -webkit-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f98d0a",endColorstr="#ee480a",GradientType=1);
	z-index: 0;
	border-radius: 8px;
}

.btn-orange-gradient:after {
	content: '';
	position: absolute;
	background: rgb(249,141,10);
	background: -moz-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: -webkit-linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	background: linear-gradient(162deg, rgba(249,141,10,1) 0%, rgba(238,72,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f98d0a",endColorstr="#ee480a",GradientType=1);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 8px;
}

.btn-orange-gradient:hover:after {
	background: #fff;
}

.btn-radius {
	border-radius: 8px;
}

/*
* Inicial
*/

.card-blog {
	overflow: hidden;
	border-radius: 10px;
	background: #131d65;
}

.card-blog img {
	border-radius: 10px;
}

.card-blog.inicial {
	background: rgb(249,141,10);
	background: -moz-linear-gradient(317deg, rgba(249,141,10,1) 0%, rgba(240,86,10,1) 100%);
	background: -webkit-linear-gradient(317deg, rgba(249,141,10,1) 0%, rgba(240,86,10,1) 100%);
	background: linear-gradient(317deg, rgba(249,141,10,1) 0%, rgba(240,86,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f98d0a",endColorstr="#f0560a",GradientType=1);
}

.card-blog .card-body {
	background-color: transparent !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:before {
	font-size: 1.80em !important;
	font-weight: 400;
	top: 0;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"],
.btn-carrousel-blog {
	height: 50px !important;
	width: 50px !important;
	background-color: #fff !important;
	color: #000 !important;
	border: 2px solid #fff !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	transition: all .3s !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:focus,
.btn-carrousel-blog:focus {
	background-color: #fff !important;
	color: #000 !important;
}

.owl-carousel .owl-nav button[class*="owl-"]:before {
	font-family: 'Font Awesome 6 Pro' !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.btn-carrousel-blog:hover {
	background-color: transparent !important;
	color: #fff !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] span {
	display: none;
}

.owl-carousel:not('.owl-produtos-inicial') .owl-nav {
	width: calc(100% + 140px);
	left: -70px;
}

@media(max-width: 991px) {
	.owl-carousel:not('.owl-produtos-inicial') .owl-nav {
		width: 170px;
		height: 1px;
		left: calc(50% - 85px);
		bottom: -50px;
		top: initial;
	}
}

.owl-produtos-inicial .owl-stage {
	display: flex;
	justify-content: center;
	align-items: stretch;
}

.owl-carousel.owl-produtos-inicial .owl-nav {
	width: 120px;
	top: initial;
	bottom: -22px;
	left: 25%;
}

@media(max-width: 991px) {
	.owl-carousel.owl-produtos-inicial .owl-nav {
		width: 120px;
		left: calc(50% - 60px);
		bottom: -33px;
	}
}

.owl-carousel.owl-produtos-inicial:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
	background-color: #17529a !important;
	color: #ffffff !important;
	border: 2px solid #17529a !important;
}

.owl-carousel.owl-produtos-inicial:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover {
	background-color: transparent !important;
	color: #17529a !important;
}

.owl-theme.owl-produtos-inicial .owl-dots {
	width: 50%;
	transform: translate(75%, 37px);
}

.owl-carousel.owl-produtos-inicial .owl-dots .owl-dot span {
	width: 150px;
	height: 5px;
	margin: 5px 4px;
	border-radius: 0;
	background-color: #f85d08;
}

.owl-carousel .owl-dots .owl-dot.active span, 
.owl-carousel .owl-dots .owl-dot:hover span {
	background-color: #17529a !important;
}

.owl-carousel .owl-stage {
	display: flex;
	align-items: stretch;
}

.pin_produtos {
	position: absolute;
	bottom: -25px;
	right: 25px;
	width: 50px !important;
	height: 50px;
	z-index: 99;
}

/*
* Footer
*/

.text-custom-rodape {
	color: #ffffff !important;
}

footer#footer {
	background: #09113F;
	border: none !important;
}

/*
* Institucional
*/

.pin_unidades {
	position: absolute;
	top: -65px;
	left: calc(50% - 47px);
}

/*
* Contato
*/

::placeholder {
	color: #000000 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #000000 !important;
}

::-ms-input-placeholder {
	color: #000000 !important;
}

.form-control {
	border: 1px solid #c8c8c8;
}

label.error {
	display: none !important;
}

form select:not(.cotacao) {
	background-image: linear-gradient(45deg, #0000 50%, #093a64 50%), linear-gradient(135deg, #093a64 50%, #0000 50%), linear-gradient(to right, #0000 , #0000 ) !important;
	background-position: calc(100% - 18px) calc(1em + 3px), calc(100% - 13px) calc(1em + 3px), calc(100% - 2.4em) 0.3em !important;
	background-size: 5px 5px, 5px 5px, 1px 2.6em !important;
	background-repeat: no-repeat !important;
}

.container-unidades .card-unidades:nth-child(1) {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.container-unidades .card-unidades:nth-last-child(1) {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

input, select, textarea {
	background-color: #f5f5f5 !important;
}

.input-yellow {
	background-color: #ffed00 !important;
	border-color: #ffed00 !important;
}

.custom-file-input {
	height: 1px;
	width: 1px;
	opacity: 0;
	position: absolute;
}

.custom-file-label {
	height: 40px;
	width: 100%;
	background-color: #f5f5f5;
	color: #c7c7c7;
	border: 1px solid #c8c8c8;
	display: flex;
	align-items: center;
	padding: 0.375rem 0.75rem;
	cursor: pointer;
	position: relative;
}

.custom-file-label:before {
	background-color: #f27135;
	content: 'Anexar arquivo';
	font-family: 'galano-grotesque-medium';
	display: flex;
	height: 40px;
	width: 142px;
	align-items: center;
	justify-content: center;
	color: #fff;
	right: 0px;
	position: absolute;
	padding-bottom: 4px;
}

label.error {
	display: none !important;
}

/*
* Produtos
*/

.gallery-container {
	position: relative;
	width: 416px;
	height: 300px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}

.gallery-main {
	width: 300px;
	height: 292px;
	box-shadow: 0 50px 75px 50px rgba(#1e1e1e, 0.18);
	border: 1px solid #e9e9e9;
}

.swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}

.gallery-main .swiper-slide img {
	max-height: 270px;
}

.gallery-main .swiper-button-prev,
.gallery-main .swiper-button-next {
	position: absolute;
	bottom: 0;
	right: 0;
	top: auto;
	left: auto;
	height: 75px;
	width: 40px;
	color: #e9e9e9;
	background: #1e1e1e;
}

.gallery-main .swiper-button-prev::after,
.gallery-main .swiper-button-next::after {
	font-size: 12px;
}

.gallery-main .swiper-button-prev {
	right: 40px;
	border-right: 1px solid #e9e9e9;
}

.gallery-title {
	position: absolute;
	top: 15px;
	right: 15px;
	font-family: "Epilogue", sans-serif;
	font-size: 50px;
	font-weight: 700;
	text-align: right;
	text-transform: uppercase;
	text-shadow: 0 0 20px rgba(#000, 0.3);
	color: #ffffff;
}

.swiper-slide-active .gallery-title {
	animation: slide-in 0.3s ease-in both;
}

.gallery-thumbs {
	order: -1;
	width: 100px;
	height: 300px;
	margin-right: 15px;
	padding-left: 15px;
}

.gallery-thumbs .swiper-slide img {
	transition: 0.3s;
	border: 1px solid #e9e9e9;
	max-height: 85px;
	padding: 10px;
}

.gallery-thumbs .swiper-slide-active {
	opacity: 0.9;
}

.gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}

.gallery-thumbs .swiper-slide-thumb-active img {
	transform: scale(1.05);
}

@keyframes slide-in {
	from {
		opacity: 0;
		right: -50%;
	}
}

.container-cor .cor {
	background-color: var(--cor);
	height: 30px;
	width: 100px;
}

.descricao-head {
	border-left: 15px solid #f85e08;
	background-color: #17529a;
}

.descricao-body {
	padding: 39px;
}

.mark-select:after {
	content: '\f0d7';
	font-family: 'Font Awesome 6 Pro';
	font-weight: 900;
	border-radius: 0 0.25rem 0.25rem 0;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 40px;
	border-top: 1px solid #00000017;
	border-bottom: 1px solid #00000017;
	background-color: #000000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}

.card-produtos {
	transition: all .3s;
}

.card-produtos.inicial {
	box-shadow: 0px 0px 20px #00000029;
}

.card-produtos:hover {
	transform: translateY(-10px);
}

.selo-banner {
	position: absolute;
	right: 0;
	bottom: -45px;
}

.owl-carousel.owl-cat-produtos .owl-nav {
	width: 120px;
	left: calc(50% - 60px);
	top: initial;
	bottom: -50px;
}

.page-c-link {
	background-color: #0000 !important;
	color: #000 !important;
	border: 2px solid #ffffff !important;
	border-radius: 100%;
	transition: all .3s;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 600;
}

.page-c-link:hover,
.page-c-link.active {
	background-color: #ffed00 !important;
	border-color: #ffed00 !important;
}

.page-c-link.active:hover {
	background-color: transparent !important;
}

.check-produto {
	height: 20px;
	width: 20px;
	color: #ffffff !important;
	background-color: #00ff40;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*
* Global
*/

.border-c-radius {
	border-radius: 8px;
}

/*
* Cotação
*/

.form-control.cotacao {
	padding-bottom: 12px !important;
	border-radius: 10px !important;
	border: none !important;
}

.contact-form-recaptcha-v3.cotacao {
	background-color: #00000061;
	border-radius: 25px;
	padding: 35px;
}

.contact-form-recaptcha-v3.cotacao button {
	border-radius: 10px !important;
}

.titulo-cotacao {
	display: inline;
}

.titulo-cotacao img {
	transform: translateY(3px);
	position: absolute;
	margin-left: 16px;
}

/*
* Seleção de sites
*/

.header-selecao-site {
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	z-index: 15;
}

.container-select-sites {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	cursor: pointer;
}

.container-select-sites:before {
	content: '';
	position: absolute;
	background-color: #000000b5;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.container-select-sites .img-full {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.container-select-sites .item {
	z-index: 10;
	height: 240px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	position: absolute;
}

.container-select-sites .item i {
	font-size: 55px;
	font-weight: 300;
}

.body-selecao-sites {
	position: absolute;
    bottom: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    display: flex;
    justify-content: center;
}

.header-selecao-site,
.header-selecao-site h1,
.body-selecao-sites,
.body-selecao-sites img {
	pointer-events: none;
}

.container-select-sites .item,
.container-select-sites .img-full {
	transition: all .3s;
}

.container-select-sites:hover .img-full {
	transform: scale(1.1);
}

.container-select-sites:hover .item {
	transform: scale(1.3);
}

.mobile-selecao-site {
	height: 295px;
	position: relative;
}

.mobile-selecao-site:before {
	content: '';
	position: absolute;
	background-color: #000000b5;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.mobile-selecao-site img {
	object-fit: cover;
    object-position: 50% 45%;
    max-height: 295px;
    width: 100%;
}

.mobile-selecao-site:nth-child(4) img {
	object-position: 50% 16%;
}

.mobile-selecao-site .item {
	z-index: 10;
    position: absolute;
    top: 0;
    left: calc(50% - 157.5px);
    width: 315px;
    height: 295px;
}

.mobile-selecao-site .item div:nth-child(1) {
	width: 50px;
}

.mobile-selecao-site .item div:nth-child(2) {
	padding-left: 20px;
}

.mobile-selecao-site:nth-child(4) .item div:nth-child(2) {
	width: 253px;
}

.mobile-selecao-site .item div br {
	display: none;
}